<!-- 
    1. Hacer un array de 5 elementos
    2. Agregar 4 elementos más
    3. Recorrer array
    4. Imprimir los datos por consola
-->

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Imprimir Array por consola</title>
</head>
<body>
    <h1>Imprimir Array por consola</h1>
    <script src="program.js"></script>
</body>
</html>